Delete an activity
DELETE
/activity/{activityId}
const url = 'https://apisandbox.puurk.com/activity/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://apisandbox.puurk.com/activity/example \ --header 'Authorization: Bearer <token>'Delete an activity event by ID
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”activityId
required
string
ID of the activity
Responses
Section titled “Responses”Activity deleted
Unauthorized
Not found